import {request} from '@/utils/request.js'
/**
 * 扫码请求
 * @param ocId   单位ID
 * @param qrCode 二维码
 * @returns
 */
export function getByQr(ocId, qrCode) {
  return request({
    url: `/qr/request/${ocId}/${qrCode}`,
    method: 'GET'
  })
}
export function getApps(targetId) {
  return request({
    url:`/mini/permitted/${targetId} `,
    method: 'GET'
  })
}
